<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Punisher</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/The-Punisher-2018-15/digital-comic/786623</Web>
  <Volume>2018</Volume>
  <Summary>THE BATTLE OF NEW YORK! You can’t fight City Hall…unless, of course, you’re Frank Castle. But he won’t fight alone! Unfortunately, Zemo’s got his new Thunderbolts, and they’re ready for war.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786623], [RELDATE:2019-09-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
